<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>mrvice</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/mrvice.003.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>mrvice divljak.pas</userFilename>
      <date>2011-05-14 14:50:51.515 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>2</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>igra</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/igra.005.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>igra.pas</userFilename>
      <date>2011-05-14 15:25:48.765 CEST</date>
      <nextSubmitIndex>5</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>asfalt</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/asfalt.004.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>asfalt.pas</userFilename>
      <date>2011-05-14 15:30:08.421 CEST</date>
      <nextSubmitIndex>4</nextSubmitIndex>
      <nextTestIndex>2</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>